<BUS1>
<item>
<origin>:BUS1:Threshold</origin>
<compatible> <h>^(:?BUS1|:?bus1)(:PARallel|:par)(:THReshold|:thr)$</h>  <f>%1,PAL</f>  </compatible>
</item>
<item>
<origin>:BUS1:Threshold?</origin>
<compatible> <h>^(:?BUS1|:?bus1)(:PARallel|:par)(:THReshold|:thr)\?$</h>  <f>PAL</f>  </compatible>
</item>
<item>
<origin>:BUS1:Threshold</origin>
<compatible> <h>^(:?BUS1|:?bus1)(:RS232|:rs232)(:TTHReshold|:tthr)$</h>  <f>%1,TX</f>  </compatible>
</item>
<item>
<origin>:BUS1:Threshold?</origin>
<compatible> <h>^(:?BUS1|:?bus1)(:RS232|:rs232)(:TTHReshold|:tthr)\?$</h>  <f>TX</f>  </compatible>
</item>
<item>
<origin>:BUS1:Threshold</origin>
<compatible> <h>^(:?BUS1|:?bus1)(:RS232|:rs232)(:RTHReshold|:rthr)$</h>  <f>%1,RX</f>  </compatible>
</item>
<item>
<origin>:BUS1:Threshold?</origin>
<compatible> <h>^(:?BUS1|:?bus1)(:RS232|:rs232)(:RTHReshold|:rthr)\?$</h>  <f>RX</f>  </compatible>
</item>
<item>
<origin>:BUS1:Threshold</origin>
<compatible> <h>^(:?BUS1|:?bus1)(:IIC|:iic)(:SCLK|:sclk)(:THReshold|:thr)$</h>  <f>%1,SCL</f>  </compatible>
</item>
<item>
<origin>:BUS1:Threshold?</origin>
<compatible> <h>^(:?BUS1|:?bus1)(:IIC|:iic)(:SCLK|:sclk)(:THReshold|:thr)\?$</h>  <f>SCL</f>  </compatible>
</item>
<item>
<origin>:BUS1:Threshold</origin>
<compatible> <h>^(:?BUS1|:?bus1)(:IIC|:iic)(:SDA|:sda)(:THReshold|:thr)$</h>  <f>%1,SDA</f>  </compatible>
</item>
<item>
<origin>:BUS1:Threshold?</origin>
<compatible> <h>^(:?BUS1|:?bus1)(:IIC|:iic)(:SDA|:sda)(:THReshold|:thr)\?$</h>  <f>SDA</f>  </compatible>
</item>
<item>
<origin>:BUS1:Threshold</origin>
<compatible> <h>^(:?BUS1|:?bus1)(:SPI|:spi)(:SCLK|:sclk)(:THReshold|:thr)$</h>  <f>%1,CLK</f>  </compatible>
</item>
<item>
<origin>:BUS1:Threshold?</origin>
<compatible> <h>^(:?BUS1|:?bus1)(:SPI|:spi)(:SCLK|:sclk)(:THReshold|:thr)\?$</h>  <f>CLK</f>  </compatible>
</item>
<item>
<origin>:BUS1:Threshold</origin>
<compatible> <h>^(:?BUS1|:?bus1)(:SPI|:spi)(:MISO|:mis)(:THReshold|:thr)$</h>  <f>%1,MISO</f>  </compatible>
</item>
<item>
<origin>:BUS1:Threshold?</origin>
<compatible> <h>^(:?BUS1|:?bus1)(:SPI|:spi)(:MISO|:mis)(:THReshold|:thr)\?$</h>  <f>MISO</f>  </compatible>
</item>
<item>
<origin>:BUS1:Threshold</origin>
<compatible> <h>^(:?BUS1|:?bus1)(:SPI|:spi)(:MOSI|:mos)(:THReshold|:thr)$</h>  <f>%1,MOSI</f>  </compatible>
</item>
<item>
<origin>:BUS1:Threshold?</origin>
<compatible> <h>^(:?BUS1|:?bus1)(:SPI|:spi)(:MOSI|:mos)(:THReshold|:thr)\?$</h>  <f>MOSI</f>  </compatible>
</item>
<item>
<origin>:BUS1:Threshold</origin>
<compatible> <h>^(:?BUS1|:?bus1)(:SPI|:spi)(:SS|:ss)(:THReshold|:thr)$</h>  <f>%1,CS</f>  </compatible>
</item>
<item>
<origin>:BUS1:Threshold?</origin>
<compatible> <h>^(:?BUS1|:?bus1)(:SPI|:spi)(:SS|:ss)(:THReshold|:thr)\?$</h>  <f>CS</f>  </compatible>
</item>
<item>
<origin>:BUS1:Threshold</origin>
<compatible> <h>^(:?BUS1|:?bus1)(:CAN|:can)(:THReshold|:thr)$</h>  <f>%1,CAN</f>  </compatible>
</item>
<item>
<origin>:BUS1:Threshold?</origin>
<compatible> <h>^(:?BUS1|:?bus1)(:CAN|:can)(:THReshold|:thr)\?$</h>  <f>CAN</f>  </compatible>
</item>
<item>
<origin>:BUS1:Threshold</origin>
<compatible> <h>^(:?BUS1|:?bus1)(:LIN|:lin)(:THReshold|:thr)$</h>  <f>%1,LIN</f>  </compatible>
</item>
<item>
<origin>:BUS1:Threshold?</origin>
<compatible> <h>^(:?BUS1|:?bus1)(:LIN|:lin)(:THReshold|:thr)\?$</h>  <f>LIN</f>  </compatible>
</item>
</BUS1>
